/*     64869 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__64869__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__64869__ a {display:block;position:relative;border:none}
.pm-slide_wide__64869__ a img {border:none}
.pm-slide_wide__64869__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__64869__ .item {position:relative}
.pm-slide_wide__64869__ .item img {vertical-align:top}
.pm-slide_wide__64869__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__64869__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__64869__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__64869__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__64869__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__64869__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__64869__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__64869__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__64869__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__64869__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__64869__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__64869__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__64869__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__64869__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__64869__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__64869__ .owl-dots .owl-dot.active span,
.pm-slide_wide__64869__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__64869__.empty__64869__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__64869__.build_edit_mode .item {display:none}
.pm-slide_wide__64869__.build_edit_mode .item img {width:100%}
.pm-slide_wide__64869__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__64869__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__64869__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__64869__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__64869__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__64869__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__64869__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__64869__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__64869__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__64869__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__64869__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__64869__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__64869__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__64869__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__64869__ .item .caption .caption_inner > span {font-size:35px}
}

/*     64903 : 공백      */
.solid_line__64903__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64903__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64903__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64903__ {height:10px}
}

/*     64874 : 이미지      */
.img__64874__ {position:relative}
.img__64874__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__64874__:hover:before {content:'';opacity:.3}
.img__64874__ * {box-sizing:border-box}
.img__64874__ a {display:block;max-width:100%;vertical-align:top}
.img__64874__ .figure {display:block}
.img__64874__ .figure img {width:100%;vertical-align:top}
.img__64874__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__64874__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__64874__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__64874__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64874__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__64874__ .caption .caption_inner {padding:5%}
	.img__64874__ .caption .cap_text1 {font-size:14px}
	.img__64874__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     64906 : 공백      */
.solid_line__64906__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64906__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64906__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64906__ {height:10px}
}

/*     64904 : 공백      */
.solid_line__64904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64904__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64904__ {height:10px}
}

/*     64876 : 이미지      */
.img__64876__ {position:relative}
.img__64876__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__64876__:hover:before {content:'';opacity:.3}
.img__64876__ * {box-sizing:border-box}
.img__64876__ a {display:block;max-width:100%;vertical-align:top}
.img__64876__ .figure {display:block}
.img__64876__ .figure img {width:100%;vertical-align:top}
.img__64876__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__64876__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__64876__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__64876__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64876__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__64876__ .caption .caption_inner {padding:5%}
	.img__64876__ .caption .cap_text1 {font-size:14px}
	.img__64876__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     64907 : 공백      */
.solid_line__64907__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64907__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64907__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64907__ {height:10px}
}

/*     64905 : 공백      */
.solid_line__64905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64905__ {height:10px}
}

/*     64878 : 이미지      */
.img__64878__ {position:relative}
.img__64878__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__64878__:hover:before {content:'';opacity:.3}
.img__64878__ * {box-sizing:border-box}
.img__64878__ a {display:block;max-width:100%;vertical-align:top}
.img__64878__ .figure {display:block}
.img__64878__ .figure img {width:100%;vertical-align:top}
.img__64878__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__64878__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__64878__ .caption .caption_inner {display:table-cell;padding:5%;vertical-align:bottom}
.img__64878__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64878__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__64878__ .caption .caption_inner {padding:5%}
	.img__64878__ .caption .cap_text1 {font-size:14px}
	.img__64878__ .caption .cap_text2 {font-size:25px;line-height:1.3em}
}

/*     64908 : 공백      */
.solid_line__64908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64908__ {height:10px}
}

/*     64911 : 공백      */
.solid_line__64911__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64911__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64911__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64911__ {height:10px}
}

/*     64881 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__64881__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__64881__ .figure img {width:100%;vertical-align:top}
.text_box__64881__ .caption {padding:15px}
.text_box__64881__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__64881__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__64881__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__64881__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__64881__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__64881__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__64881__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__64881__ .caption .title {font-size:18px}
	.text_box__64881__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__64881__ .caption .btn_link {margin-top:20px}
	.text_box__64881__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__64881__ {position:relative}
	.text_box__64881__ .caption {padding:20px}
	.text_box__64881__ .caption .title {font-size:20px}
	.text_box__64881__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__64881__ .caption .btn_link {margin-top:30px}
	.text_box__64881__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     64913 : 공백      */
.solid_line__64913__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64913__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64913__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64913__ {height:10px}
}

/*     64912 : 공백      */
.solid_line__64912__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64912__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64912__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64912__ {height:10px}
}

/*     64882 : 이미지 + 텍스트 박스      */
.img__64882__ {position:relative}
.img__64882__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__64882__:hover:before {content:'';opacity:.3}
.img__64882__ * {box-sizing:border-box}
.img__64882__ a {display:block;max-width:100%;vertical-align:top}
.img__64882__ .figure {display:block}
.img__64882__ .figure img {width:100%;vertical-align:top}
.img__64882__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__64882__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__64882__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__64882__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64882__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64882__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}

@media all and (min-width:768px){
	.img__64882__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__64882__ .caption .caption_inner {padding:20px}
	.img__64882__ .caption .cap_text1 {font-size:14px}
	.img__64882__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	.img__64882__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     64883 : 이미지 + 텍스트 박스      */
.img__64883__ {position:relative}
.img__64883__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__64883__:hover:before {content:'';opacity:.3}
.img__64883__ * {box-sizing:border-box}
.img__64883__ a {display:block;max-width:100%;vertical-align:top}
.img__64883__ .figure {display:block}
.img__64883__ .figure img {width:100%;vertical-align:top}
.img__64883__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__64883__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__64883__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__64883__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64883__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64883__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}

@media all and (min-width:768px){
	.img__64883__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}
}

@media all and (min-width:1024px){
	.img__64883__ .caption .caption_inner {padding:20px}
	.img__64883__ .caption .cap_text1 {font-size:14px}
	.img__64883__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	.img__64883__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}
}

/*     64884 : 텍스트 박스      */
.img__64884__ {position:relative}
.img__64884__ * {box-sizing:border-box}
.img__64884__ a {display:block;max-width:100%;vertical-align:top}
.img__64884__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__64884__ a:hover:before {opacity:.06}
.img__64884__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#b08c85;table-layout:fixed}
.img__64884__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__64884__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64884__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__64884__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__64884__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__64884__ .caption {min-height:80px}
	.img__64884__ .caption .caption_inner {padding:15px}
	.img__64884__ .caption .caption_inner > span {margin-top:2px}
	.img__64884__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__64884__ .caption .caption_inner > span.title {font-size:20px}
	.img__64884__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__64884__ .caption {min-height:120px}
	.img__64884__ .caption .caption_inner {padding:20px}
	.img__64884__ .caption .caption_inner > span.title {font-size:24px}
}

/*     64885 : 텍스트 박스      */
.img__64885__ {position:relative}
.img__64885__ * {box-sizing:border-box}
.img__64885__ a {display:block;max-width:100%;vertical-align:top}
.img__64885__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__64885__ a:hover:before {opacity:.06}
.img__64885__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#c3a581;table-layout:fixed}
.img__64885__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__64885__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__64885__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__64885__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__64885__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__64885__ .caption {min-height:80px}
	.img__64885__ .caption .caption_inner {padding:15px}
	.img__64885__ .caption .caption_inner > span {margin-top:2px}
	.img__64885__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__64885__ .caption .caption_inner > span.title {font-size:20px}
	.img__64885__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__64885__ .caption {min-height:120px}
	.img__64885__ .caption .caption_inner {padding:20px}
	.img__64885__ .caption .caption_inner > span.title {font-size:24px}
}

/*     64914 : 공백      */
.solid_line__64914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64914__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64914__ {height:10px}
}

/*     64915 : 공백      */
.solid_line__64915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64915__ {height:10px}
}

/*     64892 : 텍스트 박스 (내부 여백형)      */
.text_box__64892__ {box-sizing:border-box;padding:20px;background:#c3a581}
.text_box__64892__ > p {margin:0;padding:0;color:#ffffff}
.text_box__64892__ .box_title {font-size:16px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.text_box__64892__ .box_cont {margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__64892__ .btn_link {margin-top:15px}
.text_box__64892__ .btn_link a {
	display:inline-block;position:relative;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#ffffff;line-height:25px;vertical-align:top;
}
.text_box__64892__ .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #ffffff;opacity:.6}
.text_box__64892__ .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__64892__ .box_title {font-size:18px}
	.text_box__64892__ .box_cont {margin-top:15px;font-size:14px}
	.text_box__64892__ .btn_link {margin-top:20px}
	.text_box__64892__ .btn_link a {padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__64892__ {position:relative;min-height:266px;padding:30px}
	.text_box__64892__ .box_title {font-size:20px}
	.text_box__64892__ .box_cont {font-size:14px;line-height:1.5em;line-height:22px}
	.text_box__64892__ .btn_link {margin-top:30px;text-align:center}
	.text_box__64892__ .btn_link a {padding:0 25px;font-size:13px;line-height:34px}
}

/*     64916 : 공백      */
.solid_line__64916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__64916__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64916__ {height:10px}
}

/*     64893 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__64893__ {position:relative}
.board_title__64893__ .bd_title {margin:0 0 7px;padding:0;font-size:14px;font-weight:bold;color:#c3a581;line-height:1.4em}
.board_title__64893__ .bd_sub_text {display:none;position:relative;margin:0;padding:8px 0 0;font-size:13px;color:#555555;line-height:1.4em}
.board_title__64893__ .bd_sub_text:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#c3a581}
.board_title__64893__ .btn_more_view {position:absolute;top:0;right:0}
.board_title__64893__ .btn_more_view a {display:inline-block;position:relative;padding-left:13px;font-size:13px;font-weight:bold;color:#c3a581;line-height:1.3em;letter-spacing:-.03em}
.board_title__64893__ .btn_more_view a:before {content:'';display:block;position:absolute;top:50%;left:0;width:7px;height:1px;background:#c3a581}
.board_title__64893__ .btn_more_view a:after {content:'';display:block;position:absolute;top:50%;left:3px;width:1px;height:7px;margin-top:-3px;background:#c3a581}

.pm-board_list__64893__ {padding:20px;border:1px solid #e7e3db;background:#ffffff}
.pm-board_list__64893__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__64893__ ul li {display:none;margin:0;padding:0;list-style-type:none}
.pm-board_list__64893__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__64893__ ul li:nth-child(2) {display:block}
.pm-board_list__64893__ ul li:nth-child(3) {display:block}
.pm-board_list__64893__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#555555;white-space:nowrap;text-overflow:ellipsis;line-height:25px}
.pm-board_list__64893__ ul li a:hover {color:#c3a581}
.pm-board_list__64893__ ul li a:hover:before {background:#c3a581}
.pm-board_list__64893__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:25px}
.pm-board_list__64893__ ul li.bd_blank {display:none}
.pm-board_list__64893__ ul li.bd_blank span {display:block;font-size:13px;line-height:25px}

.pm-board_list__64893__.date_show ul li a {padding-right:70px}
.pm-board_list__64893__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555555}

@media (min-width:768px){
	.pm-board_list__64893__:after {content:'';display:block;clear:both}

	.board_title__64893__ {float:left;max-width:130px;width:100%;margin-right:30px}
	.board_title__64893__ .bd_title {font-size:18px}
	.board_title__64893__ .bd_sub_text {display:block}
	.board_title__64893__ .btn_more_view {position:relative;top:auto;right:auto;margin-top:10px}
	.board_title__64893__ .btn_more_view a:hover {text-decoration:underline}

	.pm-board_list__64893__ ul {overflow:hidden}
	.pm-board_list__64893__ ul li {display:block;position:relative;margin:0;padding:0 10px;border-top:1px solid rgba(0, 0, 0, .1)}
	.pm-board_list__64893__ ul li:first-child {padding-top:0;border-top:none}
	.pm-board_list__64893__ ul li:last-child {padding-bottom:0}
	.pm-board_list__64893__ ul li a {line-height:30px}
}

@media (min-width:1024px){
	.board_title__64893__ {max-width:140px;margin-right:50px}
	.board_title__64893__ .bd_title {font-size:25px}
	.board_title__64893__ .bd_sub_text {margin-top:14px;padding-top:16px;font-size:14px}
	.board_title__64893__ .bd_sub_text:before {width:35px}
	.board_title__64893__ .btn_more_view {margin-top:20px}

	.pm-board_list__64893__ {padding:30px}
	.pm-board_list__64893__ ul li a {font-size:14px;line-height:40px}
	.pm-board_list__64893__ ul li.bd_empty {font-size:14px;line-height:40px}
	.pm-board_list__64893__ ul li.bd_blank {display:block}
	.pm-board_list__64893__ ul li.bd_blank span {line-height:40px}
	.pm-board_list__64893__.date_show ul li a .bd_date {font-size:14px}
}

